Google Chromeに脆弱性、アップデートを

© 株式会社マイナビ

United States Computer Emergency Readiness Team (US-CERT)は10月21日(米国時間)、「Google Releases Security Updates for Chrome |CISA」において、Google Chromeに脆弱性が存在すると伝えた。これら脆弱性を悪用されると、攻撃者によって影響を受けたシステムの制御権が乗っ取られる危険性がある。

脆弱性に関する情報は次のページにまとまっている。

脆弱性が存在するとされるプロダクトおよびバージョンは次のとおり。

  • Google Chrome version 86.0.4240.111よりも前のWindows版
  • Google Chrome version 86.0.4240.111よりも前のMac版
  • Google Chrome version 86.0.4240.111よりも前のLinux版

脆弱性が修正されたプロダクトおよびバージョンは次のとおり。

  • Google Chrome version 86.0.4240.111 Windows版
  • Google Chrome version 86.0.4240.111 Mac版
  • Google Chrome version 86.0.4240.111 Linux版

脆弱性のいくつかは深刻度が重大(High)に分類されており注意が必要。Cybersecurity and Infrastructure Security Agency (CISA)はユーザーおよび管理者に対し、上記のセキュリティ情報をチェックするとともに、必要に応じてアップデートを適用することを推奨している。

Google Chromeはメニューから「Google Chrome について」を選択することでバージョンを確認することができる。アップデート可能なバージョンが存在する場合はその旨が表示されるので、指示に従ってGoogle Chromeを再起動することでバージョンアップが適用される。